Ubuntu

Comment 2 for bug 280189

Hi Daniel,

On Fri, Jun 4, 2010 at 10:04 AM, Daniel Leidert
<email address hidden> wrote:
> Update: 1.3 series is released. Problem: Several dependencies have not
> yet been packaged.

Most dependencies are optional. The list of required dependencies has
not changed since 1.0.

Is there any policy in Debian that forbids partial compilation of packages?

Egon

--
Post-doc @ Uppsala University
Proteochemometrics / Bioclipse Group of Prof. Jarl Wikberg
Homepage: http://egonw.github.com/
Blog: http://chem-bla-ics.blogspot.com/
PubList: http://www.citeulike.org/user/egonw/tag/papers